{
  "title": "Забаненные Устройства ({{count}})",
  "empty": {
    "title": "Нет забаненных устройств",
    "description": "Все чисто. Нет забаненных устройств на данный момент."
  },
  "table": {
    "username": "Пользователь",
    "deviceId": "ID Устройства",
    "blacklistedAt": "Забанено",
    "actions": "Действия"
  },
  "actions": {
    "remove": "Убрать из бана"
  },
  "notifications": {
    "blacklist": {
      "errorLoading": "Ошибка загрузки забаненных устройств",
      "confirmRemove": "Убрать устройство \"{{device}}\" пользователя {{user}} из черного списка?",
      "removed": "Устройство убрано из черного списка",
      "removeFailed": "Не удалось убрать устройство из черного списка"
    }
  }
}